$flaticon-font: "flaticon";

@font-face {
    font-family: $flaticon-font;
    src: url("./flaticon.ttf?b97de052abae7626196c1f521101a125") format("truetype"),
url("./flaticon.woff?b97de052abae7626196c1f521101a125") format("woff"),
url("./flaticon.woff2?b97de052abae7626196c1f521101a125") format("woff2"),
url("./flaticon.eot?b97de052abae7626196c1f521101a125#iefix") format("embedded-opentype"),
url("./flaticon.svg?b97de052abae7626196c1f521101a125#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

$flaticon-map: (
    "award-1": "\f101",
    "award": "\f102",
    "credit-card": "\f103",
    "customer-service": "\f104",
    "diamond": "\f105",
    "email": "\f106",
    "guarantee": "\f107",
    "headphones": "\f108",
    "ice-cream-1": "\f109",
    "ice-cream-hand-drawn-dessert-cup": "\f10a",
    "ice-cream-stick-with-bite": "\f10b",
    "ice-cream": "\f10c",
    "ice-creams-truck": "\f10d",
    "ice-pop": "\f10e",
    "iced-coffee": "\f10f",
    "message": "\f110",
    "money-back": "\f111",
    "pay": "\f112",
    "rating": "\f113",
    "right-quote": "\f114",
    "search-1": "\f115",
    "search": "\f116",
    "security": "\f117",
    "seller": "\f118",
    "shopping-bag": "\f119",
    "speed": "\f11a",
    "support": "\f11b",
    "target": "\f11c",
    "team": "\f11d",
    "telephone-1": "\f11e",
    "telephone": "\f11f",
    "trophy": "\f120",
);

.flaticon-award-1:before {
    content: map-get($flaticon-map, "award-1");
}
.flaticon-award:before {
    content: map-get($flaticon-map, "award");
}
.flaticon-credit-card:before {
    content: map-get($flaticon-map, "credit-card");
}
.flaticon-customer-service:before {
    content: map-get($flaticon-map, "customer-service");
}
.flaticon-diamond:before {
    content: map-get($flaticon-map, "diamond");
}
.flaticon-email:before {
    content: map-get($flaticon-map, "email");
}
.flaticon-guarantee:before {
    content: map-get($flaticon-map, "guarantee");
}
.flaticon-headphones:before {
    content: map-get($flaticon-map, "headphones");
}
.flaticon-ice-cream-1:before {
    content: map-get($flaticon-map, "ice-cream-1");
}
.flaticon-ice-cream-hand-drawn-dessert-cup:before {
    content: map-get($flaticon-map, "ice-cream-hand-drawn-dessert-cup");
}
.flaticon-ice-cream-stick-with-bite:before {
    content: map-get($flaticon-map, "ice-cream-stick-with-bite");
}
.flaticon-ice-cream:before {
    content: map-get($flaticon-map, "ice-cream");
}
.flaticon-ice-creams-truck:before {
    content: map-get($flaticon-map, "ice-creams-truck");
}
.flaticon-ice-pop:before {
    content: map-get($flaticon-map, "ice-pop");
}
.flaticon-iced-coffee:before {
    content: map-get($flaticon-map, "iced-coffee");
}
.flaticon-message:before {
    content: map-get($flaticon-map, "message");
}
.flaticon-money-back:before {
    content: map-get($flaticon-map, "money-back");
}
.flaticon-pay:before {
    content: map-get($flaticon-map, "pay");
}
.flaticon-rating:before {
    content: map-get($flaticon-map, "rating");
}
.flaticon-right-quote:before {
    content: map-get($flaticon-map, "right-quote");
}
.flaticon-search-1:before {
    content: map-get($flaticon-map, "search-1");
}
.flaticon-search:before {
    content: map-get($flaticon-map, "search");
}
.flaticon-security:before {
    content: map-get($flaticon-map, "security");
}
.flaticon-seller:before {
    content: map-get($flaticon-map, "seller");
}
.flaticon-shopping-bag:before {
    content: map-get($flaticon-map, "shopping-bag");
}
.flaticon-speed:before {
    content: map-get($flaticon-map, "speed");
}
.flaticon-support:before {
    content: map-get($flaticon-map, "support");
}
.flaticon-target:before {
    content: map-get($flaticon-map, "target");
}
.flaticon-team:before {
    content: map-get($flaticon-map, "team");
}
.flaticon-telephone-1:before {
    content: map-get($flaticon-map, "telephone-1");
}
.flaticon-telephone:before {
    content: map-get($flaticon-map, "telephone");
}
.flaticon-trophy:before {
    content: map-get($flaticon-map, "trophy");
}
